@charset "utf-8";

.sub_container.insight_container{max-width:1201px;padding:52px 20px 278px}

/*---------------------------갤러리 목록---------------------------*/

#bo_list h2{margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_list #gall_allchk{display:block;margin-bottom:1rem;overflow:hidden}
#bo_list #gall_allchk .chk_box input[type="checkbox"] + label[for="chkall"]{margin:0}

/*관리자설정*/
.gall_row .col-gn-0,.gall_row .col-gn-1{width:100%}
.gall_row .col-gn-2{width:49%}
.gall_row .col-gn-3{width:calc((100% - 108px) / 3)}
.gall_row .col-gn-4{width:23.5%}
.gall_row .col-gn-5{width:18%}
.gall_row .col-gn-6{width:15%}
.gall_row .col-gn-7{width:12%}
.gall_row .col-gn-8{width:10%}
.gall_row .col-gn-9{width:9%}
.gall_row .col-gn-10{width:8%}
/*관리자설정 끝*/
#bo_list .gall_href a:link, #bo_list .gall_href a:focus, #bo_list .gall_href a:hover{text-decoration:none}

#gall_ul{width:100%;display:flex;flex-wrap:wrap;gap:54px}

#gall_ul .gall_box{padding:10px;border:1px solid #dadee0;overflow:hidden;position:relative}
#gall_ul .gall_img{overflow:hidden}
#gall_ul .gall_img a{display:block;width:100%}
#gall_ul .gall_img a img{max-width:100%;width:auto;height:auto;transition:all .3s}


#gall_ul .gall_txt_box{margin-top:2rem;text-align:center}
#gall_ul .gall_li .gall_txt_box .bo_cate_link {display:inline-block;margin-bottom:1rem;padding:0.3rem 0.8rem;border-radius:2px;background:#ebf0f7;font-weight:500;font-size:13px;color:#239aee}
#gall_ul .gall_li .gall_txt_box .tit_box{display:flex;justify-content:center}
#gall_ul .gall_li .gall_txt_box .tit_box .list_icon{margin-left:.5rem}
#gall_ul .gall_li .gall_txt_box .bo_tit{font-size:1.7rem;font-weight:500;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}



#bo_list .gall_li .gall_chk{padding:0;position:absolute;top:.5rem;left:.5rem;padding:5px;z-index:1}



.list_link_btn{margin-top:10px;height:32px;background:#5f6564;font-size:14.3px;font-weight:700;color:#fff;text-transform: uppercase;display: flex;align-items: center;justify-content: center;font-family: "Mulish", sans-serif;}  

.edit {
    display: block;
    margin-top: 5px;
    font-weight: 700;
    color: #c00;
}
/*---------------------------갤러리 목록---------------------------*/


@media(max-width:1024px){
	.sub_container.insight_container{max-width:1201px;padding:52px 20px 240px}
	
	#gall_ul{gap:30px}
	.gall_row .col-gn-3{width:calc((100% - 60px) / 3)}

}


@media(max-width:767px){
	.sub_container.insight_container{max-width:1201px;padding:52px 20px 200px}
	#gall_ul{gap:20px}
	.gall_row .col-gn-3{width:calc((100% - 20px) / 2)}

}

@media(max-width:480px){
	.sub_container.insight_container{max-width:1201px;padding:38px 20px 170px}
#gall_ul{gap:10px}
	.gall_row .col-gn-3{width:calc((100% - 10px) / 2)}
	.list_link_btn{font-size:12px}
}